# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gtest
pkgbase = gtest
xdata = pkgtype=pkg
pkgver = 1.15.2-1
pkgdesc = Google Test - C++ testing utility
url = https://github.com/google/googletest
builddate = 1722788942
packager = Tuxcore <dev@tuxcore.org>
size = 2263247
arch = x86_64
license = BSD-3-Clause
replaces = gmock
conflict = gmock
provides = gmock
depend = gcc-libs
depend = glibc
optdepend = python: gmock generator
makedepend = cmake
makedepend = python
